#container
{
	border: 1px solid #676767;
}

#mainnav
{
	background-color: #ffffff;
	color: #660000;
	padding: 3px 0 3px 0;
	border: 1px solid #660000; 
}

#mainnav ul
{
	margin: 0 0 0 20px;
	padding: 0;
	list-style-type: none;
}

#mainnav li
{
	display: inline;
	padding: 0 10px;
}

#mainnav li a
{
	text-decoration: none;
	color: #660000;
}

#mainnav li a:hover
{
	text-decoration: none;
	color: #ff0000;
}

#footer
{
	background-color: #ffffff;
	padding: 5px;
	font-size: 90%;
}


